@import url(bootstrap.min.css); 
@import url(bootstrap-responsive.min.css); 
@import url(datepicker.css); 
@import url(menu.css); 
@import url(contraste.css); 
@import url(content.css); 
@import url(template.css); 
@import url(ie7/ie7.css); 
@import url(style.css);

div.radio label, .nobold{font-weight: normal;}

table.dados thead tr th{
    text-align: left; 
}


table.dados tbody tr td{
    font-size: 1.2em;
    vertical-align: inherit;
}

table.dados tbody tr td.check{
    padding: 4px;
    padding-right: 1px;
    text-align: center;
}

.tdireita{text-align: right !important;}
.tesquerda{text-align: left !important;}

.semmargesq{margin-left: 0px !important;}
.sempadesq{padding-left: 0px !important;}

.semmargdir{margin-right: 0px !important;}
.sempaddir{padding-right: 0px !important;}


.negativo{color: red !important;}
.fundonegativo{background-color:#FFC6C7 !important;}

.margem10top{margin-top: 10px !important;}
.margem10bottom{margin-bottom: 10px !important;}
.margem20top{margin-top: 20px !important;}
.margem20bottom{margin-bottom: 20px !important;}
.limpafloat{clear: both;}

/* Ajuste da altura do botão (de padding 6px p/ padding 4px) */
.ajustealtura{
padding-bottom:4px !important;
padding-top: 4px !important;
}

.ajustealturaparainput{
padding-bottom:3px !important;
padding-top: 3px !important;
}

.textopequeno{
	font-size: 12px;
}

.linhaquedivide{
	border-top: 1px solid #cdcdcd;
	padding-top: 5px;
}

.tabelaparcelas{
	overflow-y: scroll;
	height: 110px;
}
.tabelacontratual{
	overflow-y: auto;
	overflow-x: auto;
	height: 500px;
}

.fixo{ position: fixed; }

.modal{
	width: 700px !important;
	margin: -280px 0 0 -350px !important;
}
.modal-body{max-height:430px !important;}

.verde{background-color: #B9E09E;}


.widget {
background: #f4f4f4;
margin: 0 auto 28px;
position: relative;
box-shadow: 0 1px 0 0 #656565;
-moz-box-shadow: 0 1px 0 0 #656565;
-webkit-box-shadow: 0 1px 0 0 #656565;
}

.widget.icon-widget {
font-weight: 600;
}

.widget.widget-primary {
box-shadow: 0 3px 0 0 #c72a25;
-moz-box-shadow: 0 3px 0 0 #c72a25;
-webkit-box-shadow: 0 3px 0 0 #c72a25;
}

.innerAll {
padding: 20px;
position: relative;
}

.half.innerAll {
padding: 10px !important;
}

.widget .widget-body {
padding: 20px;
}

.widget.icon-widget .widget-body {
padding: 0;
margin: 0;
min-height: 120px;
}

.widget.icon-widget .widget-body .background-icon {
display: block;
position: absolute;
text-align: center;
width: 100%;
bottom: 10px;
left: 0;
}

.widget.widget-primary .background-icon {
color: #c72a25;
}

.widget.icon-widget .widget-body .background-icon i {
font-size: 5em;
}

.text-muted {
color: #999;
}

.widget.icon-widget .text-large {
font-size: 30px !important;
}

.border-top {
border-top: 1px solid #e1e0df;
}

.widget.icon-widget .text-large {
font-size: 30px !important;
}

.text-large {
font-size: 35px !important;
line-height: 40px !important;
}

.text-center {
text-align: center !important;
}